#Thu Mar 19 22:46:18 UTC 2026
TimeAttribute=ingestion
Schema=*the_geom\:Polygon,location\:String,ingestion\:java.util.Date
PropertyCollectors=TimestampFileNameExtractorSPI[timeregex](ingestion)
Name=elmfire_landfire_50_flame-length
